
{% extends 'base.html.twig' %}

{% block body %}
{% if datos is iterable %}

    <h2>Los animales de {{datos[0].pais}} son:</h2>
    {% for animal in datos %}
        {{ animal.especie }}
        {{ animal.color}}
        <hr>
    {% endfor %}
{%else%}    
    {{ datos }}
{% endif%}

{% endblock%}
